revisions to installation instructions
authorGalen Charlton <gmc@esilibrary.com>
Wed, 1 May 2013 21:02:57 +0000 (17:02 -0400)
committerMike Rylander <mrylander@gmail.com>
Thu, 2 May 2013 18:16:47 +0000 (14:16 -0400)
commit3018dfb619bc7d3bccf0722c3f72326a22b5ed51
treeed4ae5b2137103fe463ca87e14661f38aaa706af
parentb263a51180d7e3cbf0025a10e0625e5a75321f1a
revisions to installation instructions

- Remove references to PostgreSQL 9.0; 9.1 is recommended
  for Evergreen 2.4.
- Clarify that the latest version of OpenSRF now means 2.2
  or later.
- Increase chances that somebody following the instructions
  precisely doesn't run into a problem during the configure step.

Signed-off-by: Galen Charlton <gmc@esilibrary.com>
Signed-off-by: Mike Rylander <mrylander@gmail.com>
docs/installation/server_installation.txt